{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.stim": {
			"states": {
				"default": {
					"transitions": [
						{"stim": "q.get_equipped_item_name == 'stim' && q.is_using_item"}
					],
					"blend_transition": 0.0
				},
				"stim": {
					"animations": [
			"stim"
					    ],
					"transitions": [
						{"default": "q.get_equipped_item_name != 'stim' || !q.is_using_item"}
					],
					"blend_transition": 0.2
				}
			}
		}
	}
}